<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
C:\Projects\WoW\Bin\Interface\FrameXML\UI.xsd">
	<!--
	 !-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	 !	GypsyMod HotBar - Gypsy_HotBar.xml
	 !	Main component loading
	 !	Add-on setup
	 !-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	-->
	<!-- Libraries -->
	<Script file="Interface\AddOns\Gypsy_HotBar\lib\Gypsy_Color.lua"/>
	<Script file="Interface\AddOns\Gypsy_HotBar\lib\Gypsy_Sound.lua"/>
	<Script file="Interface\AddOns\Gypsy_HotBar\lib\Gypsy_Utility.lua"/>
	<Script file="Interface\AddOns\Gypsy_HotBar\lib\Gypsy_Command.lua"/>
	<Script file="Interface\AddOns\Gypsy_HotBar\lib\Gypsy_Localizer.lua"/>
	<Script file="Interface\AddOns\Gypsy_HotBar\lib\Gypsy_HotLib.lua"/>
	<Script file="Interface\AddOns\Gypsy_HotBar\lib\Gypsy_Debug.lua"/>
	<Script file="Interface\AddOns\Gypsy_HotBar\lib\Gypsy_Capsule.lua"/>
	<Script file="Gypsy_Localization.lua"/>
	<Script file="Gypsy_HotBar.lua"/>
	<Frame name="Gypsy_HotBar" parent="UIParent">
		<Scripts>
			<OnLoad>
				Gypsy_HotBar_OnLoad();
			</OnLoad>
			<OnEvent>
				Gypsy_HotBar_OnEvent(event);
			</OnEvent>
			<OnUpdate>
				Gypsy_HotBar_OnUpdate(arg1);
			</OnUpdate>
		</Scripts>
	</Frame>
	<Frame name="Gypsy_HotBar_ScaleWatchFrame" parent="UIParent">
		<Scripts>
			<OnLoad>
				Gypsy_HotBar_ScaleWatchFrame_OnLoad();
			</OnLoad>
			<OnUpdate>
				Gypsy_HotBar_ScaleWatchFrame_OnUpdate(arg1);
			</OnUpdate>
		</Scripts>
	</Frame>
	<Include file="Gypsy_CapsuleTemplate.xml"/>
	<!-- Capsule Lock Button -->
	<CheckButton name="Gypsy_HotBar_LockButton" inherits="Gypsy_HotBar_Capsule_LockButtonTemplate" parent="MinimapBackdrop"/>
	<!-- Components -->
	<Include file="Gypsy_ActionBar.xml"/>
	<Include file="Gypsy_BagBar.xml"/>
	<Include file="Gypsy_MenuBar.xml"/>
	<Include file="Gypsy_PerformanceBar.xml"/>
	<Include file="Gypsy_PetActionBar.xml"/>
	<Include file="Gypsy_SpecialActionBar.xml"/>
</Ui>